Bug 860311 - need to update backgrounds
need to update backgrounds
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: redhat-logos (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: beta
: ---
Assigned To: Ray Strode [halfline]
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 10:38 EDT by Ray Strode [halfline]
Modified: 2014-06-13 07:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: redhat-logos-69.1.0-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:53:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2012-09-25 10:38:05 EDT
The branding here has gone through some iterations and needs to be refreshed in the distro:

 http://design.lab.bos.redhat.com/wiki/RHEL7_Branding#RHEL7_Brand_Guidelines
Comment 2 Vladimir Benes 2013-01-21 08:24:22 EST
as now we have all the newest branding in compose
-> VERIFIED
Comment 3 Ludek Smid 2014-06-13 07:53:38 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.